Bug 823901 - Third level navigation no longer working properly
Third level navigation no longer working properly
Status: CLOSED CURRENTRELEASE
Product: Katello
Classification: Community
Component: WebUI (Show other bugs)
1.X
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Jason E. Rist
Katello QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 08:28 EDT by Brad Buckingham
Modified: 2013-02-26 23:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-18 03:42:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Buckingham 2012-05-22 08:28:25 EDT
Description of problem:

The third level navigation that is used within a pane on some two-pane pages, is no longer working.  As a result, the user cannot access some pages.  This may be a regression from the recent navigation rework.

Version-Release number of selected component (if applicable):
github master

How reproducible:
always

Steps to Reproduce:
1. go to Systems -> All
2. select a system
3. hover on Details
  
Actual results:
user sees the Details link highlight

Expected results:
user should have a drop-down containing the third level nav (System Info, Events, Facts) 

Additional info:
Comment 1 Pavel Pokorny 2012-07-18 03:42:44 EDT
Checked in 049d74c361 and it is fully working.

Note You need to log in before you can comment on or make changes to this bug.